<div class="col-lg-3">
  <div class="product-item">
    <div class="product-inner">
      <div class="product-image">
        <div class="product-image-text" *ngIf="product.new">New</div>
        <div class="product-onsale" *ngIf="product.discount">{{product.discount}}</div>
        <img [src]="product.image" class="img img-responsive" alt=""/>
        <div class="product-quick-text">
          <div class="quick-button" (click)="prodcutModal.show(); selectedProduct = product;">Quick View</div>
        </div>
      </div>
    </div>
    <div class="product-text-wrapper">
      <div class="product-title">{{product.name}}</div>
      <div class="product-price">
        <!--<del><span>$ 210</span>
        </del>-->
        <ins>$<span>{{product.price}}</span>
        </ins>
      </div>
      <div class="product-add-to-cart">
        Add to cart
      </div>
    </div>
  </div>
</div>
<app-popup #prodcutModal [largeModal]="true">
  <div class="app-modal-body">
    <app-product-detail [product]="selectedProduct"></app-product-detail>
  </div>
</app-popup>
